/* Class = "NSToolbarItem"; label = "Add"; ObjectID = "3xQ-Gs-y6F"; */
"3xQ-Gs-y6F.label" = "Ajouter";

/* Class = "NSToolbarItem"; paletteLabel = "Add"; ObjectID = "3xQ-Gs-y6F"; */
"3xQ-Gs-y6F.paletteLabel" = "Ajouter";

/* Class = "NSButtonCell"; title = "Add Meeting Template"; ObjectID = "7km-Gq-rz7"; */
"7km-Gq-rz7.title" = "Ajouter un modèle de réunion";

/* Class = "NSTextFieldCell"; title = "No Meeting Templates"; ObjectID = "fwv-8t-U6Q"; */
"fwv-8t-U6Q.title" = "Aucun modèle de réunion";

/* Class = "NSTextFieldCell"; title = "MEETING TEMPLATES"; ObjectID = "HBY-pw-wy9"; */
"HBY-pw-wy9.title" = "Modèles de réunion";

/* Class = "NSTextFieldCell"; title = "Create meeting templates and start sharing your availability."; ObjectID = "SdW-AL-idZ"; */
"SdW-AL-idZ.title" = "Créer des modèles de réunion et commencer à partager vos disponibilités.";

